@import url("App_Themes/ICaptureTheme/ICapture.css");

.menu
{
    font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #000066;
}

.Menu A
{
    color: White;
    font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
}

.icon
{
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    vertical-align: middle;
    width: 20px;
    height: 20px;
}

.asss
{
}

/* 
Date: 06-27-2014
Added following new classes for TEdit Service Entry screens
to fix the widths 
*/

.TEditLabel
{
    width:280px;
    background-color:White;
    white-space:nowrap;
}

.TEditLabel2
{
    width:280px;
    background-color:White;
    white-space:normal;
}
